## hubzero-app-workspace 0.8.2

=== Makefile ===
# Copyright 2006-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

INSTDIR=$(DESTDIR)/usr/lib
OWNER=root
GROUP=root

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza

workspace-1.0.hza: manifest.xml invoke
	tar -czvf workspace-1.0.hza manifest.xml invoke

install: workspace-1.0.hza
	install -d $(INSTDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(INSTDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
	install workspace-1.0.hza $(INSTDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644

## hubzero-app-workspace 1.0.0

=== Makefile ===
# @package      hubzero-app-workspace
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza
	rm -f workspace-1.1.hza

workspace-1.1.hza: manifest.xml invoke
	tar -czvf workspace-1.1.hza manifest.xml invoke

install: workspace-1.1.hza
	install -d $(USRSHAREDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
	install workspace-1.1.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644

## hubzero-app-workspace 1.0.2

=== Makefile ===
--- 
+++ 
@@ -35,12 +35,13 @@
 	rm -f configure-stamp
 	rm -f workspace-1.0.hza
 	rm -f workspace-1.1.hza
+	rm -f workspace-1.2.hza
 
-workspace-1.1.hza: manifest.xml invoke
-	tar -czvf workspace-1.1.hza manifest.xml invoke
+workspace-1.2.hza: manifest.xml invoke
+	tar -czvf workspace-1.2.hza manifest.xml invoke
 
-install: workspace-1.1.hza
+install: workspace-1.2.hza
 	install -d $(USRSHAREDIR)/hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
 	install -d $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0755
-	install workspace-1.1.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644
+	install workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps --owner $(OWNER) --group $(GROUP) --mode 0644

## hubzero-app-workspace 1.1.0

=== Makefile ===
# @package      hubzero-app-workspace
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHAREDIR=$(DESTDIR)/usr/share

default all build: workspace-1.3.hza
	@true

workspace-1.3.hza: manifest.xml invoke
	tar -czvf workspace-1.3.hza manifest.xml invoke

install: workspace-1.3.hza
	install --mode 0644 -D workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza

configure:
	@true

clean:
	rm -f build-stamp
	rm -f configure-stamp
	rm -f workspace-1.0.hza
	rm -f workspace-1.1.hza
	rm -f workspace-1.2.hza
	rm -f workspace-1.3.hza

## hubzero-app-workspace 1.1.1

=== Makefile ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza
-	install --mode 0644 -D workspace-1.2.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
+	install --mode 0644 -D workspace-1.3.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
 
 configure:
 	@true

## hubzero-app-workspace 1.1.3

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-app-workspace 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,24 +25,27 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRSHAREDIR=$(DESTDIR)/usr/share
+USRSHARE=$(DESTDIR)/usr/share
 
-default all build: workspace-1.3.hza
+all: workspace-1.3.hza
 	@true
 
 workspace-1.3.hza: manifest.xml invoke
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza
-	install --mode 0644 -D workspace-1.3.hza $(USRSHAREDIR)/hubzero/apps/workspace-1.3.hza
+	install --mode 0644 -D workspace-1.3.hza $(USRSHARE)/hubzero/apps/workspace-1.3.hza
 
-configure:
+uninstall:
+	@true
+
+postinst:
 	@true
 
 clean:
-	rm -f build-stamp
-	rm -f configure-stamp
 	rm -f workspace-1.0.hza
 	rm -f workspace-1.1.hza
 	rm -f workspace-1.2.hza
 	rm -f workspace-1.3.hza
+
+.PHONY: all install uninstall postinst clean

## hubzero-app-workspace 1.3.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #

## hubzero-app-workspace 2.0.0

=== Makefile ===
# @package      hubzero-app-workspace
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRSHARE=$(DESTDIR)/usr/share

all: workspace-1.3.hza
	@true

workspace-1.3.hza: manifest.xml invoke
	tar -czvf workspace-1.3.hza manifest.xml invoke

install: workspace-1.3.hza
	install --mode 0644 -D workspace-1.3.hza $(USRSHARE)/hubzero/apps/workspace-1.3.hza

uninstall:
	@true

postinst:
	@true

clean:
	rm -f workspace-1.0.hza
	rm -f workspace-1.1.hza
	rm -f workspace-1.2.hza
	rm -f workspace-1.3.hza

.PHONY: all install uninstall postinst clean

## hubzero-app-workspace 2.1.0-1+deb7

=== Makefile ===
--- 
+++ 
@@ -33,6 +33,8 @@
 	@true
 
 workspace-1.3.hza: manifest.xml invoke
+	chmod 0755 invoke
+	chmod 0644 manifest.xml
 	tar -czvf workspace-1.3.hza manifest.xml invoke
 
 install: workspace-1.3.hza

=== debian/changelog ===
hubzero-app-workspace (2.1.0-1+deb7) ustable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Dec 2016 15:01:07 -0500

hubzero-app-workspace (2.0.1-1) ustable; urgency=low

  * restore execute permissions to invoke script

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 12 Sep 2015 20:11:12 -0400

hubzero-app-workspace (2.0.0-1) ustable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 14:06:36 -0400

hubzero-app-workspace (1.3.2-1) ustable; urgency=low

  * revert tool version numbers as 1) they were wrong, 2) tool is unchanged

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 05 Mar 2015 14:03:10 -0500

hubzero-app-workspace (1.3.1-1) ustable; urgency=low

  * update copyright statements and bump to version 1.3.1

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 09 Feb 2015 14:58:47 -0500

hubzero-app-workspace (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 16:34:08 -0400

hubzero-app-workspace (1.1.3-1) unstable; urgency=low

  * repackaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 23 Aug 2013 14:02:59 -0400

hubzero-app-workspace (1.1.2-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 15 Aug 2013 19:54:08 -0400

hubzero-app-workspace (1.1.1-1) unstable; urgency=low

  * workspace tool version bumped to 1.3 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:53:00 -0400

hubzero-app-workspace (1.1.0-1) unstable; urgency=low

  * update copyright and licensing for HUBzero Foundation, LLC
  * update packaging for Debian 6

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 17 Sep 2012 20:51:42 -0400

hubzero-app-workspace (1.0.2-1) unstable; urgency=low

  * Remove bashisms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 15:01:17 -0500

hubzero-app-workspace (1.0.1-1) unstable; urgency=low

  * Adjusting the location of icewm-hubzero to match the package hubzero-icewm

 -- Derrick Kearney <dsk@purdue.edu>  Mon, 17 Oct 2011 17:32:11 -0400

hubzero-app-workspace (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:40:33 -0400

hubzero-app-workspace (0.9.3-1) testing; urgency=low

  * add r to revision directory 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:12:58 -0400

hubzero-app-workspace (0.9.2-1) testing; urgency=low

  * fixed xml declaration in manifest file.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 18:46:14 -0400

hubzero-app-workspace (0.9.1-1) testing; urgency=low

  * installed invoke script, updated version

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 17:21:17 -0400

hubzero-app-workspace (0.9.0-1) testing; urgency=low

  * Updated copyright and cleaned up debian directory.

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 04 Mar 2011 02:24:30 -0500

hubzero-app-workspace (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed arch in control from any to all, updated other fields to conform
    to other packages.  Advanced version number and made release unstable.

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 29 Sep 2010 17:36:36 -0400

hubzero-app-workspace (0.8.2-1) stable; urgency=low

  * put absolute path to invoke script for now 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 19:29:42 -0400

hubzero-app-workspace (0.8.1-1) stable; urgency=low

  * package apps as .hza files now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 01 Apr 2010 19:20:58 -0400

hubzero-app-workspace (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 14 Jan 2010 14:41:44 -0500

=== debian/control ===
Source: hubzero-app-workspace
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-app-workspace
Architecture: all
Depends: ${misc:Depends}
Description: HUBzero Workspace App
 Provides the containerized workspace app for a hub

=== debian/rules ===
#!/usr/bin/make -f
#
# @package      hubzero-app-workspace
# @file         rules
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
# @license      http://opensource.org/licenses/MIT MIT
#
# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
#
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
#
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
#
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

$(info ########## Goals: $(MAKECMDGOALS) ##########)

CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export CFLAGS
export CPPFLAGS
export CXXFLAGS
export LDFLAGS

DEB_MAJOR:=$(shell lsb_release -r -s | cut -d . -f 1)

configure:
	@echo "########## configure ##########"
	dh_testdir
	>$@

build: configure
	@echo "########## build ##########"
	dh_testdir
	$(MAKE)
	>$@

clean:
	@echo "########## clean ##########"
	dh_testdir
	dh_testroot
	rm -fr build configure
	$(MAKE) clean
	dh_clean

install: build
	@echo "########## install ##########"
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/hubzero-app-workspace install

binary-indep: install
	@echo "########## binary-indep ##########"
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installlogrotate -i
	dh_installinit -i
	dh_installman -i
	#dh_python2 -i
	dh_link -i
	dh_strip -i
	dh_lintian -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	@echo "########## binary-arch ##########"
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
	dh_installlogrotate -a
	dh_installinit -a
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_lintian -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep 
#binary: binary-arch
	@echo "########## binary ##########"

.PHONY: clean binary-indep binary-arch binary install

## hubzero-app-workspace 2.1.0-1+deb8

=== debian/changelog ===
hubzero-app-workspace (2.1.0-1+deb8) ustable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 16 Dec 2016 15:01:07 -0500

## hubzero-app-workspace 2.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal

## hubzero-app-workspace 2.2.2-1+deb9

=== debian/changelog ===
hubzero-app-workspace (2.2.2-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:33:14 -0700

hubzero-app-workspace (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 30 Apr 2020 13:36:56 -0700

hubzero-app-workspace (2.2.0-1) unstable; urgency=low

  * minor packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 11 Apr 2018 13:52:31 -0400

hubzero-app-workspace (2.1.0-1) unstable; urgency=low

  * Set file permissions explicitly before making tarball

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 16 Dec 2016 15:01:07 -0500

hubzero-app-workspace (2.0.1-1) unstable; urgency=low

  * restore execute permissions to invoke script

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sat, 12 Sep 2015 20:11:12 -0400

hubzero-app-workspace (2.0.0-1) unstable; urgency=low

  * update license and version number

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Sat, 29 Aug 2015 14:06:36 -0400

hubzero-app-workspace (1.3.2-1) unstable; urgency=low

  * revert tool version numbers as 1) they were wrong, 2) tool is unchanged

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 05 Mar 2015 14:03:10 -0500

hubzero-app-workspace (1.3.1-1) unstable; urgency=low

  * update copyright statements and bump to version 1.3.1

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Mon, 09 Feb 2015 14:58:47 -0500

## hubzero-app-workspace 2.2.3-1+deb7

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,9 @@
 # @package      hubzero-app-workspace
 # @file         Makefile
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2018 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -24,7 +23,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 USRSHARE=$(DESTDIR)/usr/share

=== debian/changelog ===
hubzero-app-workspace (2.2.3-1+deb7) unstable; urgency=low

  * add Debian 10 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:59:24 -0700

hubzero-app-workspace (2.2.2-1) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 17:33:14 -0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-app-workspace
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org

=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 #
 # @package      hubzero-app-workspace
 # @file         rules
-# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2020 The Regents of the University of California.
 # @license      http://opensource.org/licenses/MIT MIT
 #
-# Copyright (c) 2010-2015 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2020 The Regents of the University of California.
 #
 # Permission is hereby granted, free of charge, to any person obtaining a copy
 # of this software and associated documentation files (the "Software"), to deal
@@ -26,7 +25,7 @@
 # OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
 # THE SOFTWARE.
 #
-# HUBzero is a registered trademark of HUBzero Foundation, LLC.
+# HUBzero is a registered trademark of The Regents of the University of California.
 #
 
 # Uncomment this to turn on verbose mode.

## hubzero-app-workspace 2.2.3-1+deb10

=== debian/changelog ===
hubzero-app-workspace (2.2.3-1+deb10) unstable; urgency=low

  * add Debian 10 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:59:24 -0700
